{
      "code":"产品编号",
      "codePlaceholder":"请输入产品编号",
      "name":"产品名称",
      "namePlaceholder":"请输入产品名称",
      "productTypeId":"产品类型",
      "productTypeIdPlaceholder":"请输入产品类型",
      "spec":"规格",
      "specPlaceholder":"请输入规格",
      "inventory":"产品库存",
      "inventoryPlaceholder":"请输入产品库存",
      "minWarning":"最低库存预警",
      "minWarningPlaceholder":"请输入最低库存预警",
      "maxWarning":"最高库存预警",
      "maxWarningPlaceholder":"请输入最高库存预警",
      "raise":"加价费用",
      "raisePlaceholder":"请输入加价费用",
      "remark":"备注",
      "remarkPlaceholder":"请输入备注",
      "productUnitId":"单位",
      "productUnitIdPlaceholder":"请输入单位",
      "unit":"单位值",
      "unitPlaceholder":"请输入单位值",
      "image":"图片",
      "imagePlaceholder":"请输入",
      "addProduct":"添加产品信息",
      "updateProduct":"编辑产品信息",
      "productDeleteTips":"确定要删除该数据吗？",
      "startDate":"请选择开始时间",
      "endDate":"请选择结束时间",
      "createTime":"创建时间"
}